Subject: [netatalk-admins] Server Unexpectedly shut down!

From: Mitch McNeel <[email-masked]>
Date: Fri, 30 Oct 1998 08:17:20 -0800

Hi all,

Yesterday I wrote:

        I have a persisting problem with Illustrator 7..0.1
place function.  Every time a user tries to place a photo
shop picture into a illustrator doc.  They receive an error:

"CatalogNFS (i.p. address) via TCP/IP" The file server's
connection has unexpectedly closed down [time connection
closed]"  then receive an illustrator error of: "AFU File
Format Import/Export Plug-in Error - Out Of Memory."

        I also get this in my /var/adm/messages file:
Oct 29 09:15:03 prometheus afpd[8850]: afp_read: ad_read:
Invalid argument
Oct 29 09:19:16 prometheus afpd[8818]: afp_openfork:
ad_open: File exists
Oct 29 09:21:13 prometheus afpd[8936]: afp_read: ad_read:
Invalid argument
Oct 29 09:31:48 prometheus afpd[9235]: afp_read: ad_read:
Invalid argument
Oct 29 09:32:44 prometheus afpd[9015]: afp_read: ad_read:
Invalid argument
Oct 29 09:37:30 prometheus afpd[9266]: afp_read: ad_read:
Invalid argument
Oct 29 10:00:03 prometheus afpd[9038]: afp_openfork:
ad_open: I/O error
Oct 29 10:00:21 prometheus afpd[2258]: afp_read: ad_read:
Invalid argument
Oct 29 10:02:15 prometheus afpd[9351]: afp_read: ad_read:
Invalid argument
Oct 29 10:04:11 prometheus afpd[9375]: afp_read: ad_read:
Invalid argument
Oct 29 10:14:47 prometheus afpd[9383]: afp_read: ad_read:
Invalid argument
Oct 29 10:15:38 prometheus afpd[9423]: afp_read: ad_read:
Invalid argument

????  Has anyone else experienced this, and is there a
fix??/

Thanks in Advance
Mitch

Can anyone help with this question????